﻿@model dynamic

@{
    ViewBag.Title = "Bedankt";
    Layout = "_Layout";
}

<div class="container">
    <div class="row" id="head">
        <div class="col">
            <h1>Bedankt</h1>
        </div>
    </div>

    <div class="row" id="middle">
        <div class="col-md-6 col-sm-12" id="infostart">
            Bij Netropolix streven we naar groei en verbetering, en jouw input is van onschatbare waarde voor ons.
            Door deel te nemen aan onze enquêtes en vragenlijsten,
            help je ons om onze producten en diensten nog beter af te stemmen op wat jij nodig hebt en wilt.<br/>
            <button id="startbutton" onclick="">Let's keep in touch</button>
        </div>
    </div>

    <div class="row" id="foot">
        <div class="col">
            <img src="~/img/logo.PNG" alt="logo" id="logo"/>
        </div>
    </div>

</div>